{% extends 'base.html' %}

{% block content %}
<div class="game-text-container" style="height: 75%;">
    <h1 class="game-text-heading" style="height: 10%;">{{npc_name}} </h1>
    <textarea class="game-text-text" style="height: 70%;" readonly>
        {{main_text.current}}
    </textarea>
</div>

<div></div>
<div class="grid-container">
    {% for action in action_list %}
        <div class="grid-item">
            <form method="post" action="http://localhost:8000/game/dialogue/actions/{{npc_object.id}}/">
                {% csrf_token %}
                <input type="hidden" name="action" value="{{action}}">
                <button type="submit">{{action}}</button>
            </form>
        </div>
    {% endfor %}
    </div>
{% endblock content %}